.TitleH2.Heading2 {
color: #333;
 font-size: 24px;
    padding: 2px 0px;
    border-bottom: 2px solid #e9e9e9;
    width: 100%;
    display: inline-block;
    font-weight:500;
}
.DNNContainer_Title_h2 h2{ margin-bottom: 15px;}   
.CareBox{border:1px solid #8de171; padding: 10px;}
.GrayBox{ background: #f7f7f7;padding: 10px;border: 1px solid lightgray;
    border-radius: 10px;}
.BlockHead h2{ background: #2041a1;
    color: #ffffff;
    text-align: center;
    padding: 10px 0px;
    border-radius: 3px;
    margin-top: 25px;}
.TitleH2.Heading3 {
    text-align: left;
    border-left: 3px solid white;
    padding-left: 5px;
    margin: 30px 0px 20px;
    font-size: 18px;
    font-weight:500;
}